<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bullet10_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{164,179},{78,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,43}}</string>
                <key>sourceSize</key>
                <string>{78,43}</string>
            </dict>
            <key>bullet10_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,258},{77,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,43}}</string>
                <key>sourceSize</key>
                <string>{77,43}</string>
            </dict>
            <key>bullet10_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{162,256},{77,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,47}}</string>
                <key>sourceSize</key>
                <string>{77,47}</string>
            </dict>
            <key>bullet1_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,2},{80,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,53}}</string>
                <key>sourceSize</key>
                <string>{80,53}</string>
            </dict>
            <key>bullet1_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{80,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,56}}</string>
                <key>sourceSize</key>
                <string>{80,56}</string>
            </dict>
            <key>bullet1_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,2},{80,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,53}}</string>
                <key>sourceSize</key>
                <string>{80,53}</string>
            </dict>
            <key>bullet1_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,60},{80,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,52}}</string>
                <key>sourceSize</key>
                <string>{80,52}</string>
            </dict>
            <key>bullet2_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet2_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{81,258},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet2_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet3_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{82,227},{78,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,29}}</string>
                <key>sourceSize</key>
                <string>{78,29}</string>
            </dict>
            <key>bullet3_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,227},{78,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,29}}</string>
                <key>sourceSize</key>
                <string>{78,29}</string>
            </dict>
            <key>bullet3_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,146},{79,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,31}}</string>
                <key>sourceSize</key>
                <string>{79,31}</string>
            </dict>
            <key>bullet4_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,145},{80,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{80,11}}</string>
                <key>sourceSize</key>
                <string>{80,17}</string>
            </dict>
            <key>bullet5_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,142},{80,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{80,11}}</string>
                <key>sourceSize</key>
                <string>{80,17}</string>
            </dict>
            <key>bullet6_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,155},{79,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,36}}</string>
                <key>sourceSize</key>
                <string>{79,36}</string>
            </dict>
            <key>bullet6_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,57},{80,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet6_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,105},{80,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,39}}</string>
                <key>sourceSize</key>
                <string>{80,39}</string>
            </dict>
            <key>bullet6_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,57},{80,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,52}}</string>
                <key>sourceSize</key>
                <string>{80,52}</string>
            </dict>
            <key>bullet7_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,111},{80,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,32}}</string>
                <key>sourceSize</key>
                <string>{80,32}</string>
            </dict>
            <key>bullet7_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,114},{80,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,26}}</string>
                <key>sourceSize</key>
                <string>{80,26}</string>
            </dict>
            <key>bullet7_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{83,158},{79,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,27}}</string>
                <key>sourceSize</key>
                <string>{79,27}</string>
            </dict>
            <key>bullet8_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{163,224},{78,30}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{78,30}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
            <key>bullet8_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{83,187},{78,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,38}}</string>
                <key>sourceSize</key>
                <string>{78,38}</string>
            </dict>
            <key>bullet8_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,193},{78,32}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{78,32}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
            <key>bullet9_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{219,305},{42,29}}</string>
                <key>offset</key>
                <string>{14,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{33,8},{42,29}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{138,387},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{200,349},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,392},{48,41}}</string>
                <key>offset</key>
                <string>{14,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{48,41}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{140,346},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{80,306},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{159,305},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{58,388},{52,39}}</string>
                <key>offset</key>
                <string>{13,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,3},{52,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,351},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{194,390},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{80,347},{56,39}}</string>
                <key>offset</key>
                <string>{11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,3},{56,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>bullet0.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e0a7e035e887bdde078cf6fc85a22982$</string>
            <key>textureFileName</key>
            <string>bullet0.png</string>
        </dict>
    </dict>
</plist>
